
Infrastructure - Task #923

Story # 1899 (Closed): Integration Testing: test for correct response to invalid input

Test for correct response to invalid input: CCI.CN.Software.Metacat

2010-10-06 19:48 - Roger Dahl

Status: Rejected Start date: 2010-10-06

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Metacat Estimated time: 0.00 hour

Target version: Sprint-2011.43-Block.6   

Milestone:  Story Points:  

Product Version: *   

Description

History

#1 - 2010-10-06 19:55 - Roger Dahl

- Tracker changed from Bug to Task

- Priority changed from High to Normal

- Parent task set to #907

#2 - 2011-10-25 21:48 - Rob Nahf

- Parent task changed from #907 to #1899

#3 - 2011-10-25 22:39 - Rob Nahf

- Status changed from New to Rejected

- translation missing: en.field_remaining_hours set to 0.0
